/* @import url("https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap"); */
@import url("https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  outline: none;
}

:root {
  --orange-color: #ff8e2b;
  --dark-mainblue: #0d1429;
  --darkblue-color: #092c6e;
  --white-color: #fff;
  --text-gray: #4e4d4d;
  --black-color: #000;
  --font-familyheading: "Raleway", sans-serif;
  --font-family: "Poppins", sans-serif;

  --light-bg: #eef2fa;
}

/* :: Body */
body {
  font-family: var(--font-family);
  font-size: 14px;
  line-height: 25px;
}

ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

::-moz-selection {
  background-color: var(--darkblue-color);
  color: var(--white-color);
  text-shadow: none;
}

::selection {
  background-color: var(--darkblue-color);
  color: var(--white-color);
  text-shadow: none;
}
a {
  color: var(--white-color);
}
a,
a:hover,
a:focus,
button:focus {
  text-decoration: none;
  /* color: var(--white-color); */
}

.container,
.container-fluid {
  position: relative;
}

/* :: Typography */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--font-familyheading) !important;
  margin: 0;
  padding: 0;
  font-weight: 400;
}

p {
  color: var(--text-gray);
  font-size: 16px;
  font-weight: 400;
  font-family: var(--font-family);
  line-height: 25px;
}
.container {
  width: 95%;
  max-width: 95%;
}
.ml-30 {
  margin-left: 30px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mr-20 {
  margin-right: 20px;
}

.ml-20 {
  margin-left: 20px;
}

.py-100 {
  padding: 100px 0;
}

.py-100-70 {
  padding: 100px 0 70px 0;
}

.padding-0 {
  padding: 0;
}

.py-0-0-70-0 {
  padding: 0 0 70px 0;
}

.sec-title {
  margin-bottom: 50px;
  position: relative;
}

.sec-title h5 {
  font-size: 17px;
  font-weight: 700;
  margin-bottom: 15px;
  font-family: var(--font-family);
  color: var(--darkblue-color);
  text-transform: capitalize;
  position: relative;
}

.sectitl_main .sec-title h2:before {
  content: "";
  background-color: var(--darkblue-color);
  height: 2px;
  width: 88px;
  position: absolute;
  left: -109px;
  top: 27px;
}

.sectitl_main .sec-title h2:after {
  content: "";
  background-color: var(--darkblue-color);
  height: 2px;
  width: 88px;
  position: absolute;
  right: -109px;
  top: 27px;
}

.sec-title h2 {
  font-size: 40px;
  font-weight: 700;
  display: inline-block;
  margin-bottom: 22px;
  font-family: var(--font-family);
  color: var(--darkblue-color);
  text-transform: capitalize;
  position: relative;
}

.mainheader {
  background-color: #092c6e;
  border-bottom: 1px solid #f1f0f047;
  padding: 10px 0px;
}
.mainheader .navbar-expand-lg .navbar-brand span {
  color: var(--darkblue-color);
  padding: 2px 5px;
  background-color: var(--white-color);
  margin-left: 4px;
}
.mainheader .navbar-expand-lg .navbar-nav .nav-link {
  color: var(--white-color);
  font-size: 16px;
  font-weight: 500;
  margin-right: 30px;
  position: relative;
  display: block;
  text-transform: capitalize;
}
.mainheader .navbar-expand-lg .dropdown:hover .dropdown-menu {
  display: block;
  margin-top: 0; /* remove the gap so it doesn't close */
}
.mainheader .navbar-expand-lg .dropdown .dropdown-menu {
  border-radius: 4px;
  box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
}
.mainheader .navbar-expand-lg .dropdown .dropdown-menu .dropdown-item {
  padding: 7px 10px;
  color: #16181b;
}
.mainheader .navbar-expand-lg .dropdown .dropdown-menu .dropdown-item:hover {
  color: var(--darkblue-color);
  background: transparent;
}
.btn-gettouch {
  background: var(--white-color);
  border-radius: 50px;
  padding: 10px 20px;
  margin-left: 20px;
  border: 1px solid var(--white-color);
}

.btn-gettouch:hover {
  background-color: transparent;
  color: var(--white-color);
}

.btn-freeconslty {
  background: transparent;
  border-radius: 50px;
  padding: 10px 20px;
  color: var(--white-color);
  border: 1px solid var(--white-color);
}

.btn-freeconslty:hover {
  background: var(--white-color);
  color: var(--black-color);
}
.bredcrump {
  display: flex;
  font-size: 16px;
}
.bredcrump span {
  padding: 0 10px;
  color: var(--white-color);
}
.bredcrump li a.active {
  color: #d8d6d6;
}
/* *****************Header Section CSS End*************************** */

/* *****************Hero Section CSS start*************************** */
.hero_mainsec {
  background: var(--darkblue-color);
  padding: 50px 0 150px 0;
}

.hero_mainsec .hero_leftsec h1 {
  color: var(--white-color);
  font-size: 54px;
  font-weight: 700;
  line-height: 71px;
  margin-bottom: 17px;
}

.hero_mainsec .hero_leftsec p {
  color: var(--white-color);
  margin-bottom: 50px;
  font-size: 18px;
  line-height: 30px;
}

.hero_mainsec .hero_rightsec .gettouchform {
  background-color: var(--dark-mainblue);
  padding: 25px;
  border-radius: 5px;
}

.hero_mainsec .hero_rightsec .gettouchform h5 {
  color: var(--white-color);
  font-size: 24px;
  font-weight: 500;
  line-height: 34px;
  text-align: center;
  margin-bottom: 5px;
}

.hero_mainsec .hero_rightsec .gettouchform p {
  color: var(--white-color);
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 30px;
  text-align: center;
}

.hero_mainsec .hero_rightsec .gettouchform label {
  color: var(--white-color);
  font-size: 16px;
}

.hero_mainsec .hero_rightsec .gettouchform .form-control {
  margin-bottom: 0;
  border-radius: 5px;
  border: 1px solid #152b54;
  background: transparent;
  color: var(--white-color);
  padding: 10px 15px;
  box-shadow: none;
  outline: none;
  width: 100%;
  min-height: 45px;
}

.sendmassage {
  background-color: var(--white-color);
  width: 100%;
  padding: 10px 15px;
  min-height: 45px;
  border-radius: 5px;
}

/* ***********************  Hero Section css end ****************** */
/* ***********************  about Section css start ****************** */

.about_mainsec .about_rightsec ul li i {
  font-size: 11px;
  color: var(--white-color);
  background-color: var(--darkblue-color);
  width: 20px;
  height: 20px;
  text-align: center;
  line-height: 20px;
  border-radius: 2px;
  position: absolute;
  left: 0;
  top: 6%;
}

.about_mainsec .about_rightsec ul li {
  padding-left: 30px;
  position: relative;
  font-size: 16px;
  font-weight: 700;
  /* display: inline-block; */
  color: var(--darkblue-color);
  margin-bottom: 15px;
}

.about_btn {
  background-color: var(--darkblue-color);
  color: var(--white-color);
  padding: 10px 15px;
  min-height: 45px;
  border-radius: 5px;
  border: 1px solid var(--darkblue-color);
}

.about_btn:hover {
  background-color: transparent;
  color: var(--darkblue-color);
}

.about_mainsec .about_leftsec {
  padding: 40px 0;
  margin-right: 40px;
  position: relative;
}

.about_mainsec .about_leftsec::after {
  content: "";
  background-color: var(--darkblue-color);
  width: 80%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  border-radius: 5px;
  z-index: -1;
}

/* ****************************Service Section CSS start*************************** */
.service_main {
  background-color: var(--light-bg);
}


.service_main .service_maincard:hover .service_content {
  bottom: 12px;
}

.service_main .service_maincard .service_content {
  background-color: var(--darkblue-color);
  border-radius: 10px;
  padding: 15px 20px;
  bottom: 6px;
  transition: 0.4s;
  width: 97%;
  position: absolute;
  right: 0;
  left: 5px;
  cursor: pointer;
  opacity: 1;
  transition: all 0.5s;
}
.service_main .service_maincard .service_content p {
  color: #fff;
}
.service_main .service_maincard .service_imgs img {
  height: 385px;
  border-radius: 10px;
  object-fit: cover;
}

.service_main .service_maincard .service_content h5 {
  font-size: 22px;
  font-weight: 500;
  line-height: 34px;
  color: var(--white-color);
  margin-bottom: 5px;
}

.service_main .owl-theme .owl-dots .owl-dot span {
  width: 30px !important;
  background: #3967bf;
}
.owl-theme .owl-dots .owl-dot span {
  background: #0d142988 !important;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #0d1429 !important;
}
.service_main .owl-theme .owl-dots .owl-dot.active span {
  background: var(--darkblue-color);
}

/* *******************************Service Section CSS End***************************************** */

/* *******************************our story  Section CSS start***************************************** */
/* .our_story .our_story_scroll {
  max-height: 450px;
  overflow-y: auto;
  overflow-x: hidden;
  padding-right: 5px;
}

.our_story .our_story_scroll::-webkit-scrollbar {
  width: 7px;
}

.our_story .our_story_scroll::-webkit-scrollbar-track {
  width: 7px;
  background-color: var(--text-gray);
}

.our_story .our_story_scroll::-webkit-scrollbar-thumb {
  width: 7px;
  background-color: var(--darkblue-color);
  border-radius: 5px;
}

.our_story .nav-tabs {
  background-color: var(--light-bg);
  border: none;
}

.our_story .nav-tabs .nav-link {
  border-radius: 0px;
  color: var(--darkblue-color);
  font-size: 16px;
}

.our_story .nav-tabs .nav-link:hover,
.our_story .nav-tabs .nav-link.active {
  background-color: var(--darkblue-color);
  color: var(--white-color);
}

.our_story .maincard_ourstory {
  position: relative;
  border-radius: 5px;
  transition: all 0.5s;
  margin-bottom: 10px;
  cursor: pointer;
  height: 300px;
}

.our_story .maincard_ourstory::before {
  position: absolute;
  content: "";
  z-index: 1;
  display: block;
  width: 100%;
  transition: all 0.5s;
  opacity: 0.2;
  height: 100%;
  background-color: var(--darkblue-color);
  border-radius: 5px;
}

.our_story .maincard_ourstory:hover:before {
  opacity: 1;
  transition: all 0.5s;
}

.our_story .maincard_ourstory .story_hover .story_content {
  position: absolute;
  bottom: 13px;
  left: 17px;
  z-index: 1;
  opacity: 0;
  background: #fff;
  padding: 10px;
  border-radius: 5px;
}

.our_story .maincard_ourstory:hover .story_hover .story_content {
  opacity: 1;
}

.our_story .maincard_ourstory .story_hover .story_content h1 {
  font-size: 24px;
  font-weight: 500;
}

.our_story .maincard_ourstory .story_hover .story_content p {
  margin-bottom: 5px;
}

.our_story .maincard_ourstory .story_hover .story_content p a {
  color: var(--text-gray);
}

.our_story .maincard_ourstory .story_img img {
  border-radius: 5px;
  height: 300px;
  object-fit: cover;
} */

/* *******************************Our story  Section CSS End***************************************** */


/* *******************************estominal  Section CSS start***************************************** */

/* .our-testomonial .testominal_card .client_img {
  background: var(--darkblue-color);
  height: 148px;
  width: 148px;
  border-radius: 50%;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.our-testomonial .testominal_card .client_img img {
  width: 140px;
  height: 140px;
  border-radius: 50%;
  object-fit: cover;
  border: 4px solid #fff;
}

.our-testomonial .testominal_card .testomonia_content h1 {
  font-size: 24px;
  font-weight: 700;
  line-height: 34px;
  margin-bottom: 5px;
  font-family: var(--font-family);
  color: var(--darkblue-color);
  position: relative;
}

.our-testomonial .testominal_card .testomonia_content h1::before {
  content: "\f10d";
  font-family: "FontAwesome";
  position: absolute;
  top: 41%;
  left: -40px;
  font-size: 30px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  color: var(--darkblue-color);
}

.our-testomonial .testominal_card .testomonia_content h5 {
  font-size: 17px;
  font-weight: 700;
  margin-bottom: 15px;
  font-family: var(--font-family);
  color: var(--darkblue-color);
  text-transform: capitalize;
  position: relative;
} */

/* *******************************testominal  Section CSS end***************************************** */

/* *******************************blog  Section CSS start***************************************** */

/* .blog_maincard .card {
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 2px 20px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  margin-bottom: 20px;
}

.blog_maincard .card-header img {
  width: 100%;
  height: 200px;
  object-fit: cover;
  border-radius: 4px;
}

.blog_maincard .card-body {
  display: flex;
  flex-direction: column;
  align-items: start;
  padding: 20px;
  min-height: 250px;
}

.blog_maincard .tag {
  background-color: #ccc;
  color: #fff;
  border-radius: 50px;
  font-size: 12px;
  margin: 0;
  padding: 2px 10px;
  text-transform: uppercase;
}

.blog_maincard .tag-teal {
  background-color: #08a5cc;
}

.blog_maincard .tag-purple {
  background-color: #3d1d94;
}

.blog_maincard .tag-pink {
  background-color: #c62bcd;
}

.blog_maincard .card-body h4 {
  margin: 10px 0;
  font-size: 17px;
  font-weight: 700;
  margin-bottom: 15px;
  font-family: var(--font-family);
  color: var(--darkblue-color);
  text-transform: capitalize;
  position: relative;
}

.blog_maincard .card-body p {
  font-size: 16px;
  margin: 0 0 10px 0;
} */

/* *******************************blog  Section CSS end***************************************** */

/* *******************************footer  Section CSS start***************************************** */

.footer_section {
  background-color: #092c6e;
  padding-bottom: 14px;
}

.footer_section .footer_aboutsec {
  padding-right: 30px;
}

.footer_section .footer_aboutsec h2 {
  font-weight: 500;
  color: var(--white-color);
  margin-bottom: 10px;
}

.footer_section .footer_aboutsec p {
  color: var(--white-color);
}

.footer_section .contact_link h5,
.footer_section .uses_links h5 {
  color: var(--white-color);
  margin-bottom: 28px;
  display: inline-block;
  position: relative;
}

.footer_section .contact_link h5::before,
.footer_section .uses_links h5::before {
  position: absolute;
  left: 0px;
  top: 32px;
  content: "";
  width: 100%;
  height: 1px;
  background-color: var(--white-color);
}

.footer_section .uses_links ul {
  padding-left: 20px;
}

.footer_section .uses_links ul li {
  margin-bottom: 10px;
}

.footer_section .uses_links ul li a {
  font-size: 16px;
  position: relative;
}

.footer_section .uses_links ul li a::before {
  content: "\f192";
  font-family: "FontAwesome";
  position: absolute;
  top: 41%;
  left: -23px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  color: var(--white-color);
}

.footer_section .footer_aboutsec ul {
  display: flex;
  gap: 10px;
}

.footer_section .footer_aboutsec ul li a {
  width: 40px;
  height: 40px;
  position: relative;
  background: transparent;
  display: inline-block;
  text-align: center;
  line-height: 40px;
  border-radius: 50px;
  font-size: 23px;
  border: 1px solid var(--white-color);
  transition: all 0.5s;
}

.footer_section .footer_aboutsec ul li a:hover {
  background-color: var(--white-color);
  color: var(--darkblue-color);
}
.footer_section .contact_link ul li {
  margin-bottom: 15px;
}
.footer_section .contact_link ul li a {
  display: flex;
  align-items: center;
  gap: 20px;
  font-size: 16px;
}
.footer_section .contact_link ul li a i {
  width: 40px;
  height: 40px;
  position: relative;
  background: transparent;
  display: inline-block;
  text-align: center;
  line-height: 40px;
  border-radius: 50px;
  font-size: 23px;
  border: 1px solid var(--white-color);
  transition: all 0.5s;
}
.footer_section .contact_link ul li a:hover {
  color: var(--light-bg);
}
/* *******************************footer  Section CSS start***************************************** */

/* *******************************about page   Section CSS start***************************************** */

.inner_hero {
  width: 100%;
  background-repeat: no-repeat;
  padding: 128px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  overflow-x: initial;
  z-index: 0;
  background-size: cover;
  background-position: center;
}
.inner_hero:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #0d14298c;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: -1;
}
.about-bgimg {
  background-image: url(../images/about-us/01.jpg);
}
.app_devbgimg {
  background-image: url(../images/services/Mobile-App-Development-banner.jpg);
}
.web_devbgimg {
  background-image: url(../images/services/web-wevelopment-home-banner.jpg);
}
.web_desibgimg {
  background-image: url(../images/services/Website-Designing-banner.jpg);
}
.seobgimg {
  background-image: url(../images/services/SEO-banner.jpg);
  background-position: bottom left !important;
}
.digitalbgimg {
  background-image: url(../images/services/Digital-Marketing-banner.jpg);
}
.developer_service {
  background-image: url(../images/services/developer-as-service.jpg);
}
.consulting_service {
  background-image: url(../images/services/consulting_service.jpg);
}
/* .main-content {
  margin: 0 150px;
} */

.inner_hero .hero_leftsec h1 {
  font-size: 40px;
  font-weight: 700;
  display: inline-block;
  text-align: center;
  margin-bottom: 22px;
  font-family: var(--font-family);
  color: var(--white-color);
  text-transform: capitalize;
  position: relative;
}
.contact-formmain .contact_formsec {
  padding: 32px;
  border-radius: 16px;
  background: #fff;
  box-shadow: 0px 6px 30px 0px rgba(0, 0, 0, 0.04);
}

.contact-formmain .contact_formsec .form-group label {
  color: var(--darkblue-color);
  font-size: 16px;
}
.contact-formmain .contact_formsec .form-group .form-control {
  margin-bottom: 0;
  border-radius: 5px;
  border: 1px solid #dfe0e4;
  background: transparent;
  padding: 10px 15px;
  box-shadow: none;
  outline: none;
  width: 100%;
  min-height: 45px;
}
.contact-formmain .contact_formsec h2 {
  font-weight: 600;
  color: var(--darkblue-color);
  margin-bottom: 15px;
}

.contact-formmain .contact_addresec {
  padding: 32px;
  border-radius: 16px;
  background: #fff;
  box-shadow: 0px 6px 30px 0px rgba(0, 0, 0, 0.04);
}
.contact-formmain .contact_addresec h2 {
  font-weight: 600;
  color: var(--darkblue-color);
  margin-bottom: 15px;
}

.contact-formmain .contact_addresec .call_card {
  display: flex;
  align-items: center;
  gap: 15px;
  padding: 10px;
  border-radius: 5px;
  margin-bottom: 20px;
}

.contact-formmain .contact_addresec .call_card .iconsec i {
  width: 84px;
  min-width: 84px;
  height: 84px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #dfe0e4;
  background: #fff;
  font-size: 32px;
}
.contact-formmain .contact_addresec .call_card h5 {
  font-size: 20px;
  font-weight: 600;
}
.contact-formmain .contact_addresec .call_card a {
  display: block;
  color: var(--black-color);
}

/* *******************************about page   Section CSS end***************************************** */

/* *******************************Service page Section CSS start***************************************** */
.our_servicesec {
  padding: 20px;
}
.our_servicesec h5 {
  font-size: 24px;
  font-weight: 700;
  line-height: 34px;
  margin-bottom: 10px;
  font-family: var(--font-family);
  color: var(--darkblue-color);
  position: relative;
}
.our_servicesec ul li a {
  font-size: 18px;
  background: var(--white-color);
  padding: 15px;
  color: var(--darkblue-color);
  margin-bottom: 10px;
  font-weight: 500;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.our_servicesec ul li a:hover {
  color: var(--white-color);
  background: var(--darkblue-color);
}

.service_rightsec h1 {
  font-size: 40px;
  font-weight: 700;
  display: inline-block;
  margin-bottom: 22px;
  font-family: var(--font-family);
  color: var(--darkblue-color);
  text-transform: capitalize;
  position: relative;
}
.service_call {
  background-color: var(--dark-mainblue);
  margin-top: 30px;
  padding: 20px;
  font-size: 30px;
}

.service_call i {
  background: var(--white-color);
  width: 50px;
  height: 50px;
  color: var(--darkblue-color);
  line-height: 50px;
  text-align: center;
  margin-right: 10px;
}
.service2_maincard {
  background: white;
  padding: 28px 24px;
  border-radius: 16px;
  border: 1px solid #dfe0e4;
  text-align: center;
  display: flex !important;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 0;
  flex-direction: column;
  gap: 32px;
  min-height: 390px;
}

.service2_maincard .card__icon {
  width: 86px;
  min-width: 86px;
  height: 86px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  border: 1px solid #dfe0e4;
  margin: auto;
  cursor: pointer;
}
.service2_maincard .card__icon img {
  width: 40px !important;
}
.service2_maincard .service2title {
  font-size: 22px;
  font-weight: 500;
  line-height: 34px;
  margin-bottom: 5px;
}
.service2_maincard::after {
  content: "";
  position: absolute;
  z-index: 1;
  max-width: calc(100% - 20px);
  max-height: calc(100% - 20px);
  background: rgba(7, 76, 62, 0.05);
  border-radius: 16px;
  width: 100%;
  cursor: pointer;
  height: 100%;
  transition: all 0.35s ease-in-out;
  z-index: -3;
}
.service2_maincard:hover::after {
  background: var(--darkblue-color);
}
.service2_maincard:hover .service2title {
  color: var(--white-color);
}
.service2_maincard:hover p {
  color: var(--white-color);
}
/* .service2_maincard .service2btn {
  margin: auto;
  margin-top: 24px;
  border: 1px solid #dfe0e4;
  width: 40px;
  min-width: 40px;
  height: 40px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  color: var(--darkblue-color);
  transform: rotate(-36deg);
} */

.stikypostion {
  position: sticky;
  top: 80px;
}
/* .getintouchside {
  position: absolute;
  left: -110px;
  transform: rotate(-90deg);
  top: 100px;
  background-color: #965c37;
  padding: 9px;
  color: #fff;
  cursor: pointer;
  border-radius: 5px 5px 0px 0px;
  z-index: 100000;
} */
.getensidemainsec {
  position: fixed;
  top: 50%;
  right: -350px;
  transform: translateY(-50%);
  width: 350px;
  height: auto;
  padding: 20px;
  background: #e5ffe8;
  box-sizing: border-box;
  transition: 0.5s;
  box-shadow: 0 20px 50px rgba(0, 0, 0, 0.5);

  border-radius: 5px 0 0 5px;
  z-index: 999;
}
.getbtn {
  position: absolute;
  text-align: center;
  background-color: #07a51c;
  top: 50%;
  left: -142px;
  color: var(--white-color);
  transform: rotate(-90deg);
  padding: 10px 20px;
  font-size: 18px;
  font-weight: 500;
  border-radius: 5px 5px 0 0;
}
.getbtn:hover,
.getbtn:focus {
  color: var(--white-color);
  background-color: #07a51c;
}
.getensidemainsec.active {
  right: 0;
}
.btn:focus {
  outline: none;
  box-shadow: none;
}
.getensidemainsec .form-control {
  margin-bottom: 0;
  border-radius: 5px;
  border: 1px solid #f3f3f3;
  background: #fff;
  color: #3b3b3b;
  padding: 10px 15px;
  box-shadow: none;
  outline: none;
  width: 100%;
  min-height: 45px;
}

.getmodal {
  /* background-color: var(--darkblue-color);
  color: var(--white-color); */
}
.getmodal label {
  /* color: var(--white-color); */
  font-size: 16px;
}
.getmodal .form-control {
  margin-bottom: 0;
  border-radius: 5px;
  border: 1px solid var(--dark-mainblue);
  background: transparent;
  color: var(--dark-mainblue);
  padding: 10px 15px;
  box-shadow: none;
  outline: none;
  width: 100%;
  min-height: 45px;
}
.portfolio {
  color: var(--dark-mainblue);
}
.navbar-toggler i {
  color: #fff;
}
.footer_section p {
  color: var(--white-color);
}
.navbar .landing-page-img img {
  height: 30px !important;
}

/* *******************************Our Price  Section CSS start***************************************** */

.our_price {
  background-color: var(--light-bg);
}

.our_price .maincard_price .nav {
  background-color: var(--white-color);
}

.our_price .maincard_price .nav-pills {
  background-color: var(--light-bg);
}

.our_price .maincard_price .nav-link {
  border-radius: 0px;
  color: var(--darkblue-color);
  font-size: 16px;
  min-width: 180px;
}

.our_price .maincard_price .nav-link:hover,
.our_price .maincard_price .nav-link.active {
  background-color: var(--darkblue-color);
  color: var(--white-color);
}
.our_price .maincard_price .price_cardmain .priceamount {
  margin-bottom: 10px;
}
.our_price .maincard_price .price_cardmain .priceamount h2 {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 10px;
}
.our_price .maincard_price .price_cardmain .priceamount h2 span {
  font-size: 16px;
}
.our_price .maincard_price .price_cardmain {
  padding: 15px;
  margin-top: 10px;
  border-radius: 5px;
  border: 1px solid var(--darkblue-color);
  min-height: 484px;
}
.our_price .maincard_price .price_cardmain .packegname {
  text-align: left;
}
.our_price .maincard_price .price_cardmain .packegname h1 {
  font-size: 20px;
  display: inline-block;
  margin-bottom: 10px;
  text-transform: capitalize;
  position: relative;
  color: var(--darkblue-color);
  font-weight: 600;
}

.price_scroll_vertical {
  overflow-y: hidden;
  overflow-x: auto;
  padding-right: 5px;
  display: flex;
  gap: 10px;
  flex-wrap: nowrap;
  padding-bottom: 10px;
}

.our_price .maincard_price .price_scroll_vertical::-webkit-scrollbar {
  height: 10px;
  border-radius: 10px;
  background-color: var(--text-gray);
}

.our_price .maincard_price .price_scroll_vertical:-webkit-scrollbar-track {
  border-radius: 10px;
  height: 10px;
  background-color: var(--text-gray);
}

.our_price .maincard_price .price_scroll_vertical::-webkit-scrollbar-thumb {
  height: 10px;
  background-color: var(--darkblue-color);
  border-radius: 10px;
}

.our_price .maincard_price .price_cardmain .price_content p {
  font-size: 18px;
  font-weight: 600;
}

.our_price .maincard_price .price_cardmain .price_content .price-scroll_block {
  height: 300px;
  border-radius: 10px;
  overflow-y: auto;
  padding-right: 5px;
}

.our_price
  .maincard_price
  .price_cardmain
  .price_content
  .price-scroll_block::-webkit-scrollbar {
  width: 7px;
}

.our_price
  .maincard_price
  .price_cardmain
  .price_content
  .price-scroll_block::-webkit-scrollbar-track {
  width: 7px;
  background-color: var(--text-gray);
}

.our_price
  .maincard_price
  .price_cardmain
  .price_content
  .price-scroll_block::-webkit-scrollbar-thumb {
  width: 7px;
  background-color: var(--darkblue-color);
  border-radius: 5px;
}

.our_price
  .maincard_price
  .price_cardmain
  .price_content
  .price-scroll_block
  li {
  font-size: 16px;
  position: relative;
  margin-bottom: 2px;
  text-align: -webkit-auto;
  padding-left: 28px;
}

.our_price
  .maincard_price
  .price_cardmain
  .price_content
  .price-scroll_block
  li::before {
  content: "\f00c";
  font-family: "FontAwesome";
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  color: var(--darkblue-color);
}

/* *******************************Our Price  Section CSS end***************************************** */